; Musical database language file
; main form
[Main.Captions]
Label7=Artist
Label6=Title
Label8=Album
Label9=Year
Label10=Genre
Label11=Comment
Label18=Duration
Label21=File name
Label16=Duration
Button4=Reset
lbSearchTag=Tags
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=Artist
c1=Title
c2=Album
c3=Year
c4=Genre
c5=Comment
c6=Duration
c7=Filename
c8=Added
c9=Last played
c10=Playcount
c11=File type
c12=Start date
c13=End date
c14=Tags
c15=Level
c16=Disabled
c17=Intro
c18=Outro
c19=Hook In
c20=Hook Out
c21=Voiceover
c22=Rating
c28=BPM
c29=Gender
c30=Prelisten
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
@=Settings
Label1=Item spacing
cbOverwrite=Overwrite files on copy
cbMarkEmpty=Highlight tracks with an empty tag
btListFont=Select table font...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

; progress form
[Progress.Captions]
Button9=Cancel

; tag editor
[TagEdit.Captions]
@=Tag editor
Label7=Parameters for all selected tracks
Label2=Artist
Label1=Title
Label3=Album
Label4=Year
Label5=Genre
Label6=Comment
lbl1=Gender
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number
Label8=Rating
Label14=Language
lbFileType=File Type
chNoChangeFT=No change
lbPlaycount=Playcount
CheckBox1=Remove RadioBOSS info from file
chClearPlaycount=Clear playcount and last played
Button2=Cancel
Label11=Tags
chDisableSong=Disable song
Label9=Start date
Label10=End date

; statistics form
[StatFrm.Captions]
@=Statistics
Label1='Tracks count'
Label2='Total time'
Label3='Total size'
Label4='Base size'
Label5='Shortest track'
Label6='Longest track'
Label7='Average track length'
Label9='Most popular style'
Label10='Most popular year'
Label22='Artists count'
Button1='Close'
sCol1=Artist
sCol2=Track count

; string constants used in program
[Strings]
s0=Tracks
s1=Duration
s2=Selected
s3=(clear)

;menu
[Main.Menus]
Library1=Library
New1=New...
Open1=Open
Rename1=Rename...
Delete1=Delete
ToPlayer1=Send to player...
Saveasplaylist1=Export...
Saveselectedasplaylist1=Export selected...
Style1=Style
Print1=Print...
Exit1=Exit
;
Edit1=Edit
TrackProperties2=Track Properties...
Delete2=Delete
DeleteFromDisk1=Delete from disk
Clear1=Clear
Selectall1=Select all
InvertSelection1=Invert selection
;
Add1=Add
Addfolder1=Add folder...
Addfile1=Add file...
Importfromplaylist1=Import...
ImportFromLibrary1=Import from library
cbAudio=Add audio files
cbVideo=Add video files
;
Tools1=Tools
Processmusictracks1=Process music tracks...
Checkmusictracks1=Check music tracks...
Scheduleautomaticupdate1=Schedule automatic update...
RemoveNonExist=Remove entries for non-existent files
Cleartagcache1=Rebuild tag cache
Databasetools1=Database tools
Checkdatabase1=Analyze and optimize database
Backupdatabase1=Backup database...
Convertadditionalinfo1=Convert additional info...
Customfields1=User defined fields...
Tagscleanup1=Tags cleanup...
Tagslist2=Tags list...
Settings1=Settings...
RepeatProtectionTest1=Repeat Protection Rules Test...
Cleanupmetadatafiles1=Cleanup metadata files
;
Help1=Help
Contents1=Contents...
;
Columns1=Columns...
;
Exporttoplayer1=Export to player
MenuItem2=Delete
Deletefile1=Delete from disk
CopyFolder1=Copy to folder...
Movetofolder1=Move to folder...
Rename2=Rename...
Openfilelocation1=Open file location
SelectAll2=Select all
Addtags1=Add tags...
Removetags1=Remove tags...
TrackTool1=Track Tool...
TrackProperties1=Track Properties...
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten

; actions
[Main.Actions]
aExport=Export to player
aDelete=Delete from list
aDeleteFile=Delete from list + file
aSelectAll=Select All
aTrackProps=Track Properties...
Openfilelocation1=Open file location
Movetofolder1=Move to folder...

[Validate.Captions]
@=Check music tracks
Button1=Start
Button2=Stop
Label3=Problem files found:
Label1=With selected:
Button4=Delete from library
Button5=Delete from disk
Button6=Move to...
Button7=Copy to...
Button3=Close
c0=File
c1=Location
c2=Reason
c3=Path
s0=File does not exist.
s1=Not playable (%d).
s2=More than 5 seconds of silence.
s3=Corrupted.
s4=Incomplete or missing tag.

[Silence.Captions]
@=Remove silence
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks
chSkip=Skip tracks with Start and/or End set
chRemove=Remove Start and End marks
Button1=Start
Button2=Stop

[BPM.Captions]
@=BPM Scan
Label1=Scan music tracks and set BPM value in tags
chSkip=Skip tracks with BPM tag set
chRemove=Remove BPM tag
Button1=Start
Button2=Stop

[Libupdate.Captions]
@=Schedule library update
Label1=Music folders to scan:
Label2=Week days:
Label4=Time:
Button1=Auto
Button2=Schedule
chNormalize=Normalize tracks
lbNTarget=Target level
chNSkip=Skip tracks with non-zero Playback level tag
chSilence=Trim silence
chSilenceSkip=Skip tracks with Start and/or End set
chMix=Set mix point based on level
lbMThreshold=Threshold
chSkipMix=Skip tracks with Mix set
chBPM=Get tracks BPM
chBPMSkip=Skip tracks with BPM set
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set
Button4=Close

[Mixpoint.Captions]
@=Mix point
Label1=Scan music tracks and set Mix point
chSkip=Skip tracks with Mix set
chRemove=Remove Mix point
Label3=Threshold
Button1=Start
Button2=Stop

[Convertinfo.Captions]
@=Convert Additional Info
Label1=Convert additional track information for selected tracks
lbFrom=From
lbTo=To
btStart=Start
btStop=Stop

[CacheCleanup.Captions]
Label1=Delete entries for non-existent files from the database
btStart=Start
btStop=Stop

[Normalize.Captions]
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag
Label3=Target level
chSkip=Skip tracks with non-zero Playback level tag
chRemove=Set Playback level tag to zero
Button1=Start
Button2=Stop

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[ProcessTracks.Captions]
gbNormalize=Normalize
gbSilence=Trim silence
gbMixPoint=Mix point
gbBPM=BPM
Button1=Start all
Button2=Stop
Button3=Close
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
@=Repeat Protection Rules Test
lbMusicTracks=Music Tracks
lbSelectCnt=Number of tracks to select
lbResults=Results
btTest=Test
btStop=Stop

[SendToPlayer.Captions]
@=Send to playlist
lbTop=Insert at position
rbPlaylistEnd=End of the playlist
rbAfterPlaying=After playing track
rbAfterSelected=After selection
rbOverwrite=Replace playlist
btSend=Send to player

[RemoveNonExistent.Captions]
Label1=Delete entries for non-existent files from the cache database
Label2=Cleanup tags that no longer exist from the music files
Button1=Close
btStart=Start
btStop=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel